/* Text Tags */
p {
color: #000000;
display: block;
font-size: 1.03em;
line-height: 1.3em;
margin: 1em 0px;
text-align: justify;
}


h1 {
color: #000000;
display: inline;
font-size: 1.03em;
line-height: 1.3em;
margin: 1em 0px;
text-align: justify;
font-weight: normal;
}

h2 {
display: block;
font-size: 2em;
font-weight: bold;
margin: 0px;
color:#8C8C8C;
line-height: 1.2em;
text-align: justify;
}







/*------------------------------------------------------------------

Div ID's - that is, they come in the form of #insertIDnamehere.

------------------------------------------------------------------*/
body {
background-image:url('background-2.jpg');
margin: 0;
padding: 0;
background-position: top center;
background-repeat:no-repeat;
background-color:#333;
background-attachment:fixed;
} 


#leftimg {
	padding-top: 30px;
}

#header {
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 50px;
	padding-bottom:50px;
}

#navigation {
	margin-bottom: 150px;
}

#content {
	overflow: hidden;
	width: 900px;
	clear: both;
	position: relative;
	background-color: #FFFFFF;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: 100px;
	opacity:0.9;
}

#contact {
margin-left: auto;
margin-right: auto;
width: 480px;
}

#contactname {
padding-top: 40px;
padding-bottom: 10px;
border-bottom: 1px solid black;

}

#contactdetails  {
padding-bottom: 48px;

}

#contactdetails  h3{
font-size: 1.4em;
font-family: georgia;
display: block;
text-align: center;
font-weight: normal;

}
#contactdetails a{
font-size: 1.4em;
font-family: georgia;
display: block;
text-align: center;
font-weight: normal;
text-decoration: none;
color: black;
}



#contact h2 {
font-size: 1.2em;
Font-family: Georgia;
Font-style: italic;
}

#contactname h1 {
font-size: 2.1em;
font-family: georgia;
display: block;
text-align: center;
}



#contentleft {
display: inline;
float: left;
margin-left: 10px;
margin-right: 10px;
width: 380px;
padding-left: 30px;
}


#contentright {
display:inline;
float: left;
margin-left: 10px;
margin-right: 10px;
width: 380px;
padding-left: 30px;
}


img.centre {
	display: block;   
	margin-left: auto;   
	margin-right: auto; 
}



/* Page Nav */



#nav_wrapper {
	padding-bottom: 15px;
	border-bottom: 2.5px solid #F8F8F7;
	border-top: 2.5px solid #F8F8F7;
	width: 900px;
	}
#nav_wrapper2 {
	padding-bottom: 15px;
	width: 900px;
	}


#navbar {
	margin-left: auto;
	margin-right: auto;
	width: 920px;
}

#navbar2 {
	margin-left: auto;
	margin-right: auto;
	width: 920px;
}

#nav {
	left: auto;
	position: relative;
	width: 850px;
	display:block;
	margin-left: 4.4em;
}

#nav a {
	display: block;
	line-height: 1.5em;
	padding: 0 40px;
	font-family:Arial, Helvetica, sans-serif
	font-weight:bold;  
	color: #ffffff;
	font-size:1.25em;
	line-height:1.5;
	text-decoration:none;
}

#nav li {
	float: left;
}


ul#nav li {
	font-size: 1em;
	list-style: none;
}

ul#nav li.nav1 a:hover, ul#nav li.nav2 a:hover, ul#nav li.nav3 a:hover, ul#nav li.nav4 a:hover, ul#nav li.nav5 a:hover, ul#nav li.current_page_item a{
	color:#bfc9b4;
}

ul#nav li.nav1 a{
	float: left;
	color: #F8F8F7;
}


ul#nav li.nav2 a{
	float: left;
	color: #F8F8F7;
}

ul#nav li.nav3 a{
	float: left;
	color: #F8F8F7;
}

ul#nav li.nav4 a{
	float: left;
	color: #F8F8F7;
}

ul#nav li.nav5 a{
	float: left;
	color: #F8F8F7;
}




/*------------------------------------------------------------------

Div Classess - that is, they come in the form of .insertIDnamehere.

------------------------------------------------------------------*/

.style2 {
	color: #FF6600
}



.style3 {
	color: #333333
	}

.style1 {
	color: #FF6600;
	font-style: italic;
}
